@media(min-width: 320px) and (max-width: 760px){
	.navbar-brand img{
		width: 80%;
    	padding-left: 10px;
	}
	.navbar{
		padding: 10px 0 !important;
}
	.navbar .dropdown-menu.mega-menu {
    margin: 0px;
    top: 55px;
    left: 10px;
    width: 94%;
}
	.bg-gray div{
		text-align: center;
	}
	.homeBox{
		margin-left: 70px;
    	margin-right: 20px;
	}
	.homeBox .one_fourth{
		min-width: 270px;
		min-height: 255px;
	}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
		display: none !important;
	}
}

@media(min-width: 480px) and (max-width: 540px){
		.homeBox{
		margin-left: 10px;
	}
	.homeBox .one_fourth{
		margin-right: 9px;
	}
}
@media(min-width: 768px) and (max-width: 862px){
	.navbar .dropdown-menu.mega-menu{
		margin: 0px;
		top: 240px;
	    left: 27px;
	    width: 93%;
	}
}
@media(min-width: 863px) and (max-width: 1024px){
	.navbar .dropdown-menu.mega-menu{
		margin: 0px;
		top: 240px;
	    left: 75px;
	    width: 83%;
	}
}
@media(min-width: 1000px) and (max-width: 1198px){
	.navbar-brand img{
		width: 200px;
	}
}
@media(min-width: 1024px) and (max-width: 1366px){
	.homeBox .one_fourth{
	    margin-right: 20px;
	}
}
@media(min-width: 768px) and (max-width: 1024px){
	.homeBox{
		margin: 80px 40px 40px 130px;
	}
	.owl-carousel .owl-nav .owl-prev{
		margin-left: -30px !important;
	}
	.owl-carousel .owl-nav .owl-next{
		margin-right: 20px !important;
	}
	.bg-gray{
		display:none;
		}
		.navbar {
    padding: 16px 0 6px !important;
}
}



@media(max-width:640px) and (min-width:360px){
	.bg-gray{
		display: block;
	}
	.section-title-wrapper .title-wrap {
    margin-bottom: 6px;
}
.mtb-30 {
    margin:0px 0px 15px! important;
}
.why-choose-us {
    /* background: #151716; */
    padding: 0;
}
.heading-first-intro {
    font-size: 18px;
}
.logo {
    padding: 0;
}
.footer-left img {
    width: 30%;
    margin: 0 auto;
    display: block;
}
.address-footer p {
    font-size: 14px;
    color: #fff;
    padding-top: 5px;
    margin-bottom: 2px;
}
.section-title-wrapper .title-wrap>* {
    display: block;
    margin-bottom: 23px;
    margin-top: 0rem!important;
}
.sidebar {
    margin-left: 0px;
    margin-top: 60px;
}
.top{
	margin-bottom:40px;
	}
.first_prod {
    margin-top: 20px;
    padding-top: 20px;
}
.footer-heading {
    padding-top: 10px;
    padding-bottom: 10px;
}
.heading-second-intro {
    font-size: 18px;
}
.about_us12 {
    padding: 10px 0;
}
	.tp-bgimg.defaultimg {
    max-height: 230px !important;
    width: 100% !important;
}
.tp-simpleresponsive ul li {
    max-height: 230px !important;
    width: 100% !important;
}
.main-banner {
    position: relative;
    overflow: hidden;
    max-height: 180px;
    background-size: cover;
}
.about-txt {
    color: #fff;
    font-family: Roboto;
    font-weight: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 6px;
}
.cta-btn1{
	    margin-top: 25px;
}
.section-title-wrapper {
    margin-bottom: 20px;
}
.page-banner-title h1 {
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 18px;
    text-transform: uppercase;
}
}